# Order

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **i64** |  | [optional] 
**pet_id** | **i64** |  | [optional] 
**quantity** | **i32** |  | [optional] 
**ship_date** | **String** |  | [optional] 
**status** | **String** | Order Status | [optional] 
**complete** | **bool** |  | [optional] [default to false]

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


